@import "reset.css";

body,
html {
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #777;
}

.wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.content {
    flex: 1 0 auto;
}

.footer {
    flex: 0 0 auto;
}

.flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.container {
    max-width: 1200px;
    min-width: 800px;
    margin: 0 auto;
}
.tac {
    text-align: center;
    padding-bottom: 60px;
}
.burger {
    cursor: pointer
}
.agree {display:none !important}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}

button:focus {
    outline: none;
}
section {
    padding: 100px 0;
}
h2 {
    font-size: 28px;
    color: #222;
    line-height: 30px;
    margin: 0 0 12px 0;
    font-family: 'Lobster';
}
h3 {
        font-size: 22px;
    line-height: 30px;
    color: #222222;
    padding-bottom: 30px;
    font-weight: 400;
    font-family: "Lobster";
}
h4 {
	font-size: 20px;
    line-height: 30px;
    color: #222222;
    padding: 20px 0 30px;
    font-weight: 400;
}
h5 {
    color: #222;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Roboto";
    margin: 0;
    margin-bottom: 21px;
}
h2 + p {
    font-size: 15px;
    
}
p {
    line-height: 1.7em;
}
.btn__more {
    font-size: 15px;
    cursor: pointer;
    background: 0 0;
    margin-top: 30px;
    color: #382722;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #382722;
    padding: 8px 20px;
    text-decoration: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.btn__more:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: -1px;
    right: 0;
    background: #382722;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn__more:hover:before {
        -webkit-transform: scaleX(1);
    transform: scaleX(1);
} 
.btn__more:hover {
    color: #fff;
}
/*---------------header-----------*/

.header {
    height: 80px;
    background: rgba(171, 171, 171, 0.9);
    padding: 10px 0;
    position: fixed;
    width: 100%;
    z-index: 100;
}
.header .container {
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}
.logo {
    width: 55px;
    height: 55px;
}
.header li {
    margin-right: 20px;
}
.header li a {
    color: #382722;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.connect-shortcode .flex {
	justify-content: space-between;
	margin: 30px 0;
}
.connect-shortcode a {
	width: 100%;
	padding: 5px 15px;
	margin: 0 10px;
	text-align: center;
	background-color: #f1f4fc;
    border: 1px solid #b6bbc8;
	transition: 0.5s ease;
}
.connect-shortcode a img {
	filter: opacity(0.5);
	width: 25px;
	height: auto;
}
/*--banner--*/
.banner {
    margin-top: 80px;
}
.banner__item .container{
    padding: 250px 25px 150px;
}
.subhead {
    color: #fff;
}
h1, span.h1 {
    display: block;
    font-family: 'lobster';
    font-size: 60px;
    color: #fff;
    font-weight: 500;
    margin: 30px 0;
    min-height: 120px;
        -webkit-transition: 1.5s;
    -o-transition: 1.5s;
    transition: 1.5s;
    transform: rotate(-90deg);
}
.active .h1 {
     transform: rotate(0);

}


.banner__item a {
    line-height: 30px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    padding: 8px 10px;
    font-family: "Roboto";
    background-color: rgba(242,222,222,.24);
    display: inline-block;
    text-decoration: none;
    border: 1px solid #382722;
}
.banner__wrapper {
    width: 60%;
    text-align: center;
}

/*-----------burger---------*/
.burger {
    display: none;
    position: relative;
    width: 50px;
    height: 35px;
        border: 1px solid #fff;
    border-radius: 5px;
}

.burger span,
.burger span:after,
.burger span:before {
    width: 38px;
    height: 4px;
    background-color: #fff;
    position: absolute
}

.burger span {
    top: 14px;
    left: 5px;
    transition: background-color .3s ease-in-out
}

.burger span:after,
.burger span:before {
    content: "";
    transform: rotate(0);
    transition: background-color 1.3s ease-in-out, transform .4s ease-in-out, top .4s ease-in-out
}

.burger span:before {
    top: -8px
}

.burger span:after {
    top: 8px
}

.burger.close span {
    background-color: transparent
}

.burger.close span:before {
    background-color: #382722;
    transform: rotate(45deg);
    top: 0
}

.burger.close span:after {
    background-color: #382722;
    transform: rotate(-45deg);
    top: 0
}

/*--banner--*/
.banner__item {
    background-position: right center;
}

.banner .banner-1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)) right center / cover, url(../img/bg-header1.jpg);
}

.banner .banner-2 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)) right center / cover, url(../img/bg-header4.jpg);
}

.banner .banner-3 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)) right center / cover, url(../img/bg-header6.jpg);
}

.banner .banner-4 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)) right center / cover, url(../img/bg-header3.jpg);
}

.banner .banner-5 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)) right center / cover, url(../img/bg-header2.jpg);
}

.banner .banner-6 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)) right center / cover, url(../img/bg-header5.jpg);
}

/*--pain--*/
.pain .container {
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
}
.pain .container > * {
    width: 47%;
}

/*--how--*/
.how {
    padding-top: 0;
}
.how__item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.how__item> div {
    width: 50%;
}
.how__item img {
    width: 100%;
	height: 380px;
	object-fit: cover;
}
.how__list .how__item:nth-child(2n) .how__img {
    order: 1;
}
.how__info {
    padding: 10px 25px;
    text-align: center;
}
.how__info p, .how__info ul {
    font-size: 15px;
	text-align: left;
	padding: 0 10%;
}
.how__info li {
	font-size: 16px;
	padding-bottom: 10px;
}
.how__info li:before {
    background-color: #6671b3;
    height: 5px;
    width: 5px;
    display: inline-block;
}
.how__info .how__price {
    margin-top: 20px;
    color: #382722;
	text-align: center;
	font-weight: bold;
}
.how__img {
    position: relative;
}
.overlay {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: 50%;
    right: 50%;
    background-color: rgba(0,0,0,0.5);
    opacity: 0;
    backface-visibility: hidden;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transition: all 0.35s ease-in;
    -webkit-transition: all 0.35s ease-in;
    -moz-transition: all 0.35s ease-in;
    -o-transition: all 0.35s ease-in;
    -ms-transition: all 0.35s ease-in;
    opacity: 1;
}

/*--about--*/
.about {
    padding-top: 0;
}
.about__item {
    text-align: center;
}
.about__item h3 {
    margin: 20px 0 10px;
    padding-bottom: 0;
}

/*--help--*/
.help {
    padding-bottom: 50px;
    background-color: #f8f8f8;
}
.help__items {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.help__item {
    width: 31%;
    text-align: center;
    padding-bottom: 10px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    margin-bottom: 50px;
    border: 1px solid rgba(242,222,222,0.7);
}
.help__item p {
    padding: 0 10px;
    font-size: 15px;
    color: #382722;
    min-height: 130px;
}
.help__img {
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
}
.help__img img {
    width: 100%;
    height: 350px;
	object-fit: cover;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
/*--faq--*/
.accordeon {
    justify-content: space-between;
}
.accordeon__right, .accordeon__left {
    width: 47%;
}
.panel {
    margin-bottom: 5px;
}
.acc-head {
    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 10px 15px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    cursor: pointer;
}
.acc-body {
    border: 1px solid #ddd;
    padding: 15px;
    font-size: 15px;
}
.acc-body ul, .acc-body ol {
    padding-left: 40px;
} 
.acc-body ul li{
list-style-type: disc;
    line-height: 1.7em;
}
.acc-body p {
    text-indent: 10px;
    margin-bottom: 5px;
}

/*--reviews--*/
.review {
    background-color: #f9f9f9;
}
.review__item {
    text-align: center;
    padding: 5px 10%;
}
.review__text {
    font-style: italic;
}
.review__name {
    font-size: 14px;
    line-height: 24px;
    color: #333333;
    text-transform: uppercase;
    padding-top: 10px;
    font-weight: 500;
}
.review__city {
    font-size: 14px;
    color: #777777;
}
.review .owl-carousel .owl-item img {
    width: auto;
    display: inline-block;
    margin-bottom: 10px;
}
.review .owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
}

/*--gallery--*/
.gallery__list {
    min-height: 550px;
}
.gallery .owl-item img {
    padding: 40px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.gallery .owl-item.center img {
    padding: 0;
}


/*--footer--*/

.footer__menu .container.flex {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer__menu .container.flex>* {
    width: 31%;
}
.footer__menu {
    padding: 80px 0 90px;
    background-color: #eaebed;
}
.footer__menu li {
    
    margin-bottom: 30px;
}

.footer__menu a {
    color: #777;
}
.footer__socnet {
    -ms-align-items: center;
    align-items: center;
    margin: 30px 0;
}
.footer__socnet img {
    height: 22px;
    width: auto;
    margin: 0 10px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.footer__info .vk img {
    height: 32px;
    width: auto;
}
.footer__search input {
    padding: 10px;
    margin: 10px 0;
        border: none;
    outline: none;
        background-color: #cdcfd3;

}
.footer__form {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.1);
    padding: 20px 40px 10px;

}
.contact__form {
    margin: 20px 0;
}
.footer__form input, .footer__form select {
    width: 100%;
    height: 48px;
    margin-bottom: 10px;
    padding-left: 10px;
            border: none;
    outline: none;
}
.footer__form .spa_btn_wrapper, .modal .spa_btn_wrapper {
	width: 100%;
	font-size: 15px;
    cursor: pointer;
    background: 0 0;
    color: #382722;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #382722;
    padding: 13px 20px;
	height: 48px;;
    text-decoration: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.footer__form input[type="submit"] {
	background-color: transparent;
	padding: 0 !important;
	margin: 0 !important;
	height: auto;
}
.footer__form .spa_btn_wrapper:before, .modal .spa_btn_wrapper:before {
	content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: -1px;
    right: 0;
    background: #382722;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.footer__form .spa_btn_wrapper:hover:before, .modal .spa_btn_wrapper:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.footer__form .spa_btn_wrapper:hover input, .modal  .spa_btn_wrapper:hover input {
	color: #fff;
}
div.wpcf7 .ajax-loader {
	display: none !important;
}
.footer__form select {
	color: #777;
}
.footer__form textarea {
    width: 100%;
    margin-bottom: 15px;
    height: 60px;
    padding: 12px 0 0 10px;
    resize: none;
            border: none;
    outline: none;
} 
.footer__bottom {
        background-color: #bdbdbd;
}

.footer__bottom a {
    color: #777;
}
.footer__bottom .flex{
    padding: 10px 0 5px;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
}
.footer__bottom img {
    height: 35px;
    width: auto;
}
label {
    cursor: pointer;
    user-select: none;
}
.modal {
    position: fixed;
    z-index: 1;
    top: 0;
    right: 100%;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,.2);
    opacity: 0;
    transition: opacity .3s;
}

.modal__check {display: none;}

.modal__info {
    position: relative;
    width: 90%;
    max-width: 400px;
    max-height: 90%;
    padding: 20px 20px;
    background-color: #f6f1f1;
	overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.modal__close {
    font-family: serif;
    position: absolute;
    z-index: 2;
    top: 5px;
    right: 5px;
    width: 25px;
    border-radius: 50%;
    font-size: 36px;
    line-height: 25px;
    text-align: center;
}

.modal__closetwo {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.modal__check:checked+.modal {
    opacity: 1;
    right: 0;
}

.modal textarea, .modal input, .modal select {
    border: 1px solid #382722;
    background-color: #f6f1f1;
	    text-shadow: none;
    box-shadow: none;
    margin: 10px 0px;
    padding: 6px 15px;
    height: 50px;
    font-size: 14px;
    color: #aaaaaa;
    font-family: "Roboto";
	width: 100%;
}
.modal input[type="submit"] {
	border: none;
	margin: 0;
	padding: 0;
	height: auto;
	background-color: transparent;
}
.modal textarea {
	height: 70px;
	padding-top: 5px;
}
.modal input[type="file"] {
	border: none;
	padding: 0;
}
.modal__info::-webkit-scrollbar {display: none;}

/*--page-uslugi-- */
.container-h1 {
	margin-top: 100px;
}
.container-h1 h1 {
	color: #000;
	transform: rotate(-0);
	min-height: auto;
	font-size: 42px;
	margin-top: 50px;
	font-family: Roboto;
}
.breadcrumbs a {
	color: #777;
}
.breadcrumbs {
    line-height: 2em;

}
.breadcrumbs__separator {
	padding: 0 15px;
}
.container-uslugi {
	margin-bottom: 30px;
}
.container-uslugi p {
	font-size: 18px;
	text-indent: 1.5em;
	margin-bottom: 10px;
}
.container-uslugi h2, .container-uslugi h3 {
	font-family: Roboto;
	margin: 30px 0 10px;
	padding: 0 5px;
}
.uslugi__list .help__img img{
	height: 220px;
}
.uslugi__list .help__item h3 {
	min-height: 90px;
}
.uslugi__list .help__item p {
	min-height: 70px;
}
.help__item .help__price {
}
.container-uslugi ul li {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.7em;
	vertical-align: middle;
}
.container-uslugi ul li:before {
	content: "+";
	display: inline-block;
	width: 5px;
	margin-right: 0.6em;
	height: 5px;
	background-color: #6671b3;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
.container-uslugi ul.link-list li:before {
	font-size: 0.2em;
    margin-right: 15px;
	color: #6671b3;
	vertical-align: middle;
}
.container-uslugi ul.question li:before {
	content: "";
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url('../img/help.png');
	position: relative;
    top: 6px;
}
.container-uslugi ul.answer li:before {
	content: "";
	width: 25px;
	height: 25px;
	background: url('../img/question.png');
	position: relative;
    top: 6px;
}

.container-uslugi ul.time li:before {
	content: "";
	width: 25px;
	height: 25px;
	background: url('../img/time.png');
	position: relative;
    top: 6px;
}
.container-uslugi ul.check li:before {
		content: "";
	width: 25px;
	height: 25px;
	background: url('../img/check.png');
	position: relative;
    top: 6px;
}
.container-uslugi ul li.payment:before {
	content: "";
	width: 25px;
	height: 25px;
	background: url('../img/payment.png');
	position: relative;
    top: 6px;
	
}

.container-uslugi ul li.faq:before {
	content: "";
	width: 25px;
	height: 25px;
	background: url('../img/faq.png');
	position: relative;
    top: 6px;
	
}
.container-uslugi ul li.work:before {
	content: "";
	width: 25px;
	height: 25px;
	background: url('../img/work.png');
	position: relative;
    top: 6px;
	
}

.container-uslugi .flex {
	justify-content: space-between;
}
.container-uslugi__img {
	margin-right: 50px;
}
.container-uslugi__description {
	min-width: 50%;
}
.container-uslugi__description h1 {
	margin: 0 0 10px;
	font-size: 32px;
}
.uslugi-tags {
	margin-bottom: 40px;
	font-size: 13px;
}
.uslugi-tags a {
	display: inline-block;
	margin-right: 7px;
	font-weight: bold;
	color: #777;
}
.container-uslugi__description p {
	text-indent: 0;
	font-style: italic;
	font-size: 15px;
}
.container-uslugi__price {
	font-size: 26px;
	margin: 0 0 25px;
    font-weight: bold;
}
.container-uslugi ul li a {
	color: #09c;
}

.container-uslugi ul.pisets li:before, ul.pisets li:before {
		content: "";
	    font-size: 0.2em;
	    margin-right: 15px;
    vertical-align: middle;
	border-radius: 50%;
	
}
.container-uslugi ul.pisets li {
	display: block;
	list-style-type: disc;
}

.related .help__img img {
	height: 150px;
}
/*--hover--*/
.header li a:hover {
    text-decoration: underline;
}
.banner__item a:hover {
        background-color: rgb(242 222 222);
    color: #000;
}
.how__item:hover {
        background: rgba(242,222,222,0.27);

}
.help__item:hover {
        background: rgba(242,222,222,0.27);
        box-shadow: 1px 1px 10px rgb(0 0 0 / 20%);
}
.help__item:hover .help__img img {
    transform: scale(1.1);
}
.how__item:hover .how__img .overlay, .help__item:hover .help__img .overlay {
        backface-visibility: visible;
    left: 0;
    top: 0;
    right: 0;
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-border-radius: 0%;
    -ms-border-radius: 0%;
    -moz-border-radius: 0%;
    -o-border-radius: 0%;
    border-radius: 0%;
    bottom: 0;
    background: transparent;
}
h4.acc-head:hover {
    text-decoration: underline;
}
.connect-shortcode a:hover {
	background-color: #e3e9fa;
}
.connect-shortcode a:hover img {
	filter: opacity(1);
}
.footer a:hover {
    color: #000;
}
.footer__socnet img:hover {
     filter: opacity(0.5);
}
/* Small Devices, Tablets */
@media only screen and (max-width : 969px) {
    section {
        padding: 50px 0 25px;
    }
    .how__price {
        margin-top: 15px;
    }
    .help__item {
        width: 32%;
    }
    .help__item p {
        min-height: 180px;
    }
    .accordeon__right, .accordeon__left {
        width: 49%;
    }
    .gallery__list {
        min-height: 430px;
    }
}
@media only screen and (max-width : 789px) {
    section {
        padding: 50px 0;
    }
    .container, .tac {
        max-width: 95vw;
        min-width: 90vw;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
        padding-bottom: 20px;
    }
    .tac {
        padding-bottom: 35px;
        margin: 0 auto;
    }
    .btn__more {
        margin-top: 20px;
    }
    .burger {
        display: block;
    }
    .header__menu ul {
        display: block;
        position: absolute;
        top: -350px;
        left: 0;
        background-color: #382722;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .header li {
        margin: 0;
    }
    .header li a {
        color: #fff;
        display: block;
        padding: 20px 65px;
        text-align: center;
        border: 1px solid #fff;
       -webkit-transition: .5s;
       -o-transition: .5s;
       transition: .5s;
    }
    .header li a:hover {
        background-color: #f8f8f8;
        color: #382722;
    }
    .header__menu ul.show {
        top: 80px;
    }
    .banner__item .container {
        padding: 100px 25px 50px;
    }
    .banner__wrapper {
        width: 100%;
    }
    .pain .container > * {
        width: 49%;
    }
    .how__info {
        padding: 10px;
    }
    .help__item {
        width: 48%;
    }
    .review__item {
        padding: 5px;
    }
    .gallery .owl-item img {
        padding: 10px;
    }
    .gallery__list {
        min-height: 345px;
    }
    .footer__menu .container.flex>nav, .footer__menu .container.flex> .footer__info {
        width: 27%;
    }
    .footer__menu .container.flex>.footer__form {
        width: 42%;
        padding: 20px 15px 10px;
    }
    .footer__search input {
        width: 100%;
    }
}

@media only screen and (max-width : 649px) {
	.banner {
		min-height: 450px;
	}
    h1, span.h1 {
        font-size: 40px;
        margin: 20px 0 0;
        min-height: 70px;
    }
    h2,h3,h4,h5,h6 {
        text-align: center;
    }
    section {
        text-align: center;
    }
    .pain .container {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .pain .container > * {
        width: 100%;
    }
    .pain__main {
        padding-top: 50px;
    }
    .how__item, .connect-shortcode .flex {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .how__item> div {
        width: 100%;
        order: 0 !important;
    }
	.how__item img {
		height: 250px;
		object-fit: cover;
	}
	
    .how__info {
        padding: 30px 10px;
    }
	.how__info p, .how__info ul {
	padding: 0;
	}
    .accordeon {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        text-align: left;
        justify-content: center;
    }
    .accordeon__right, .accordeon__left {
        width: 90%;
    }

	.connect-shortcode a {
		width: 100%;
		margin: 5px 0;
	}
    .footer__menu .container.flex>nav, .footer__menu .container.flex> .footer__info {
        width: 50%;
    }
    .footer__menu .container.flex>.footer__form {
        width: 80%;
    }
    .footer__menu .container.flex {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
	.breadcrumbs__separator {
	padding: 0 10px;
}
	.container-uslugi .flex {
		flex-wrap: wrap;
	}
	.container-uslugi__img, .container-uslugi__description {
		margin: 0 0 10px;
		width: 100%;
	}
	.container-uslugi__img img {
		    object-fit: cover;
    height: 300px;
		width: 100%;
	}
}
@media only screen and (max-width : 499px) {
    .banner__item .container {
        padding: 200px 0 100px;
    }
    h1, span.h1 {
        min-height: 120px;
    }
	.container-h1 h1 {
		margin: 40px 0 10px;
	}
    .help__item {
        width: 100%;
                padding-bottom: 40px;

    }
	.uslugi__list .help__item h3 {
	min-height: auto;
}
    .help__item p, .gallery__list {
        min-height: auto;
		font-size: 16px;
    }
	.help__img img {
		height: 300px;
		object-fit: cover;
	}
	.gallery .owl-item img {
		height: 420px;
		object-fit: cover;
	}
}
@media only screen and (max-width : 410px) {
    
    .footer__menu .container.flex>nav, .footer__menu .container.flex> .footer__info {
        width: 80%;
    }
    .footer__menu li {
        margin-bottom: 15px;
    }
}